<div class="nav-menu">
  <div class="logo">
  </div>
  <div class="menu">
    <ul class="menu-items">
      <li routerLink='/application/home' >
        <i class="fa fa-home"></i>
        <span>Home</span>
      </li>
      <li routerLink='/application/days/list'>
        <i class="fa fa-paperclip"></i>
        <span>Days</span>
      </li>
      <li routerLink='/application/clients'>
        <i class="fa fa-users"></i>
        <span>Clients</span>
      </li>
      <li routerLink='/application/manageenums'>
        <i class="fa fa-wrench"></i>
        <span>Manage enums</span>
      </li>
    </ul>
  </div>
</div>
